name = "Patata Pack 1"
author = "oierbravo"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "9c881799867e353971c8e980b687335d02edc9ddfc52ba4ff1417e8ca5ccd9a1"

[versions]
forge = "47.2.0"
minecraft = "1.20.1"
